/*
Item Name : 
Author URI : http://themeforest.net/user/Keliah
Version : 1.0
*/

/*

TABLE OF CONTENTS

01 RESET
02 TYPOGRAPHY

*/



/*  _____________________________________________________________________________

	01 RESET
    _____________________________________________________________________________  */



.fix div, 
.fix span, 
.fix applet, 
.fix object, 
.fix iframe, 
.fix h1, 
.fix h2, 
.fix h3, 
.fix h4, 
.fix h5, 
.fix h6, 
.fix p, 
.fix blockquote, 
.fix pre, 
.fix a, 
abbr, acronym, address, big, cite, code, 
del, dfn, em, .fix font, img, ins, kbd, q, s, samp, 
small, strike, .fix strong, sub, sup, tt, var, 
dl, dt, dd, 
.fix ol, 
.fix ul, 
.fix li, 
fieldset, 
.fix form, 
.fix label, legend, 
.fix table, caption, tbody, tfoot, thead, tr, th, 
.fix td
{margin:0; 
padding:0; 
border:0; 
outline:0; 
font-weight:inherit; 
font-style:inherit; 
font-size:100%; 
font-family:inherit; 
vertical-align:baseline
}
/* remember to define focus styles! */
:focus{outline:0}
.fix {
line-height:1; 
color:black; 
background:white;
}
.fix ol, .fix ul{
list-style:none
}
/* tables still need 'cellspacing="0"' in the markup */
.fix table{border-collapse:separate; border-spacing:0}
caption, th, .fix td{text-align:left; font-weight:normal}
blockquote:before, blockquote:after, 
q:before, q:after{content:""}
blockquote, q{quotes:""""}


/*  _____________________________________________________________________________

	02 TYPOGRAPHY
    _____________________________________________________________________________  */



body .fix {font-family:Arial,Helvetica,sans-serif;}
.fix p{font-size:12px; line-height:21px; margin-bottom:18px}
.strong{font-weight:bold}
.italic{font-style:italic}
a{text-decoration:none}
a:hover{cursor:pointer}
.fix ul, .fix ol{ margin-bottom:18px}